maven-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Plamen Totev (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (MASSEMBLY-801) Upgrade plexus-archiver from 3.0.3 to 3.1
Date Wed, 06 Apr 2016 18:04:25 GMT

    [ https://issues.apache.org/jira/browse/MASSEMBLY-801?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15228769#comment-15228769
] 

Plamen Totev commented on MASSEMBLY-801:
----------------------------------------

Hi, Sorry for writing here too but I not quite sure how visible the comments in github are
so here it goes:

plexus-archiver 3.1 depends on plexus-io version 2.7.1 On other hand maven-assembly-plugin
depends on plexus-io 2.6 Because of the version conflict(2.6 wins) there is run-time exception
when you try to create archive.

> Upgrade plexus-archiver from 3.0.3 to 3.1
> -----------------------------------------
>
>                 Key: MASSEMBLY-801
>                 URL: https://issues.apache.org/jira/browse/MASSEMBLY-801
>             Project: Maven Assembly Plugin
>          Issue Type: Improvement
>    Affects Versions: 3.0.0
>            Reporter: Karl Heinz Marbaise
>            Assignee: Karl Heinz Marbaise
>            Priority: Minor
>             Fix For: 3.0.0
>
>




--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message